
.gallery-parallax-wrapper {
  	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(../img/22photos/bathroom/b4.jpg);
	padding:20px 0px 5px; 
}
.gallery-parallax-wrapper .parallax-container .container .caption {
	color: #ffffff;
} 
.gallery-parallax-wrapper .parallax-container .container .caption h3 {
	margin: 0px;
	font-size: 2.8em;
	font-weight: bold;
	text-transform: uppercase;
}

.gallery-wrapper h5 {
	margin: 0px;
    font-weight: 500;
    border-left: 10px solid #000;
    padding-left: 10px;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.gallery-wrapper .nav-tabs {
    display: inline-block;
    border-bottom: 1px solid transparent;
}

.gallery-wrapper .nav-tabs > li > a {
    color: rgb(120,120,120);
    background-color: transparent;  
    font-size: 1.2em;
    font-weight: bold;
    padding-left:0px;
    padding-right:0px;
    margin-left:15px;
    margin-right:15px;
}
.gallery-wrapper .nav-tabs > li.active > a, 
.gallery-wrapper .nav-tabs > li.active > a:hover, 
.gallery-wrapper .nav-tabs > li.active > a:focus, 
.gallery-wrapper .nav-tabs > li > a:hover, 
.gallery-wrapper .nav-tabs > li > a:focus {
    color: #000;
    background-color: transparent;
    border: 1px solid transparent;
    border-bottom-color: transparent;
    cursor: default;
}
.gallery-wrapper .tab-content { 
    padding-top: 20px;
    margin-top: 10px;
}

.gallery-wrapper .loadMore
{
    /*-webkit-border-radius: 90px;
    -moz-border-radius: 90px;
    border-radius: 90px;
    background: transparent;
    border: 1px solid #0055cc;
    width:100px;
    height: 100px;
    padding-top: 40px;*/
}
#Grid{
    max-height: 830px;
    overflow: hidden;
    -webkit-transition: all 2s ease-in-out;
    -moz-transition: all 2s ease-in-out;
    -ms-transition: all 2s ease-in-out;
    -o-transition: all 2s ease-in-out;
    transition: all 2s ease-in-out;
}
#Grid .mix {
    display: none;
}
#Grid .gap {
    display: inline-block;
    width: 200px;
}
